Subject: Assigned to Group - FW: Inquiring about Virtual class
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 03 Nov 2022 00:04:14 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  FW: Inquiring about Virtual class Hello,

Our new virtual club Profiles Rotorua have x2 iPads can you help here?
I have brought Martin from Profiles into this email too.

Thank you, Carla ?

Carla Fitzsimons  | Licencee Relationships / Group Fitness Events Manager
Les Mills National Office | [email-masked]
33 Sale St, Auckland | www.lesmills.co.nz
P: (09) 307 5340 | M: 021 643 903
Unsubscribe: To unsubscribe from any further communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email.
​
From: Martin Choi <[email-masked]>
Sent: Thursday, 3 November 2022 11:50 am
To: Carla Fitzsimons <[email-masked]>
Cc: Simon Chisholm <[email-masked]>
Subject: Re: Inquiring about Virtual class

Hey Carla,

I set up one ipad but another is not available. I attached what ipad says.

Can you please sort this out?

On Thu, Nov 3, 2022 at 11:11 AM Martin Choi <[email-masked]<mailto:[email-masked]>> wrote:
Hey Carla,

Ok I will bring it this Sunday. And will try Virtual app.

Thanks

On Thu, 3 Nov 2022 at 09:02, Carla Fitzsimons <[email-masked]<mailto:[email-masked]>> wrote:
Hello,

Thx for the pic – if you could maybe bring the copy to the meeting in Tauranga this Sunday that would be awesome too.

I have loaded the programs… let me know how you go.

?

Carla Fitzsimons​
  |
Licencee Relationships / Group Fitness Events Manager
Les Mills National Office
 |
[email-masked]<mailto:[email-masked]>
33 Sale St
,
Auckland
 |
www.lesmills.co.nz<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=http%3a%2f%2fwww.lesmills.co.nz&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-ed656caeaffe59013e7f72cacfc7e844dd91065f>
P: (09) 307 5340<tel:(09)%20307%205340>
|
 M: 021 643 903<tel:021%20643%20903>
<https://ddec1-0-en-ctp.trendmicro.com/wis/clicktime/v1/query?url=http%3a%2f%2fwww.lesmills.co.nz&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-ed656caeaffe59013e7f72cacfc7e844dd91065f>
Unsubscribe: To unsubscribe from any further communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email.
​
From: Martin Choi <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 2 November 2022 4:28 pm
To: Carla Fitzsimons <[email-masked]<mailto:[email-masked]>>
Cc: Simon Chisholm <[email-masked]<mailto:[email-masked]>>
Subject: Re: Inquiring about Virtual class

That’s cool thanks, I attached signed one.
It’s just photo, I wanted send you asap.
Would it be right?

On Wed, Nov 2, 2022 at 4:06 PM Carla Fitzsimons <[email-masked]<mailto:[email-masked]>> wrote:
Hi there,

Ok… check out the agreement / amendment – sound cool?

?

Carla Fitzsimons​
  |
Licencee Relationships / Group Fitness Events Manager
Les Mills National Office
 |
[email-masked]<mailto:[email-masked]>
33<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%2c%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-cedce08fc8644a2be5cd5470b85ef765edeb8683> Sale<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%2c%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-cedce08fc8644a2be5cd5470b85ef765edeb8683> St<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%2c%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-cedce08fc8644a2be5cd5470b85ef765edeb8683>
,
Auckland<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%2c%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-cedce08fc8644a2be5cd5470b85ef765edeb8683>
 |
www.lesmills.co.nz<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=http%3a%2f%2fwww.lesmills.co.nz&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-ed656caeaffe59013e7f72cacfc7e844dd91065f>
P: (09) 307 5340<tel:(09)%20307%205340>
|
 M: 021 643 903<tel:021%20643%20903>
<https://ddec1-0-en-ctp.trendmicro.com/wis/clicktime/v1/query?url=http%3a%2f%2fwww.lesmills.co.nz&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-ed656caeaffe59013e7f72cacfc7e844dd91065f>
Unsubscribe: To unsubscribe from any further communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email.
​
From: Martin Choi <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday,<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%2c%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-cedce08fc8644a2be5cd5470b85ef765edeb8683> 2 November 2022 3:26 pm
To: Carla Fitzsimons <[email-masked]<mailto:[email-masked]>>
Cc: Simon Chisholm <[email-masked]<mailto:[email-masked]>>
Subject: Re: Inquiring about Virtual class

Hey Carla,

I'm sending you an email about what we have talked on the phone.

We've got a Cycling studio separately which is located at 86 Old Taupo rd Rotorua<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f86%2bOld%2bTaupo%2brd%2bRotorua%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-3cbff3ab73030e5fb75cae3b24474c74592fbad2>.
So we're running Rpm/Sprint live and we will add Sprint/Trip virtual there.

Thanks

On Wed, 2 Nov 2022 at 14:35, Martin Choi <[email-masked]<mailto:[email-masked]>> wrote:
Thanks Carla

My email([email-masked]<mailto:[email-masked]>) would be good but it depends on what's going on through email.

And we will send the document soon.

Cheers

On Wed, 2 Nov 2022 at 14:23, Carla Fitzsimons <[email-masked]<mailto:[email-masked]>> wrote:
hello,

Boom – go you guys!

Attached is the amendment. If you can sign and fire it back that would be awesome.

I’m now going to start to load the virtual programs.
What is the email address again you’d like to use for virtual?
Once I have this, I can press GO. Then an email with what to do will appear.
It will take a while to load all the programs and releases. Even over night or longer.

C ?

Carla Fitzsimons​
  |
Licencee Relationships / Group Fitness Events Manager
Les Mills National Office
 |
[email-masked]<mailto:[email-masked]>
33<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%250D%250A%2b%250D%250A%2b%250D%250A%2b%2c%2b%250D%250A%2b%250D%250A%2b%250D%250A%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-2d43bd960f19e75518eeecab846454a37e87d900> Sale<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%250D%250A%2b%250D%250A%2b%250D%250A%2b%2c%2b%250D%250A%2b%250D%250A%2b%250D%250A%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-2d43bd960f19e75518eeecab846454a37e87d900> St<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%250D%250A%2b%250D%250A%2b%250D%250A%2b%2c%2b%250D%250A%2b%250D%250A%2b%250D%250A%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-2d43bd960f19e75518eeecab846454a37e87d900>
,
Auckland<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%250D%250A%2b%250D%250A%2b%250D%250A%2b%2c%2b%250D%250A%2b%250D%250A%2b%250D%250A%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-2d43bd960f19e75518eeecab846454a37e87d900>
 |
www.lesmills.co.nz<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=http%3a%2f%2fwww.lesmills.co.nz&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-ed656caeaffe59013e7f72cacfc7e844dd91065f>
P: (09) 307 5340<tel:(09)%20307%205340>
|
 M: 021 643 903<tel:021%20643%20903>
<https://ddec1-0-en-ctp.trendmicro.com/wis/clicktime/v1/query?url=http%3a%2f%2fwww.lesmills.co.nz&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-ed656caeaffe59013e7f72cacfc7e844dd91065f>
Unsubscribe: To unsubscribe from any further communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email.
​
From: Martin Choi <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday,<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%250D%250A%2b%250D%250A%2b%250D%250A%2b%2c%2b%250D%250A%2b%250D%250A%2b%250D%250A%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-2d43bd960f19e75518eeecab846454a37e87d900> 2 November 2022 1:36 pm
To: Carla Fitzsimons <[email-masked]<mailto:[email-masked]>>
Cc: Simon Chisholm <[email-masked]<mailto:[email-masked]>>
Subject: Re: Inquiring about Virtual class

Hi Carla,

We will install a projector and screen tomorrow and we received ipads now.

I just downloaded Virtual app on the ipads, can you please make it work?

Finally we decided we will go with Pump, Balance, Combat, Attack, Sprint and Trip 6programes in total.

Thank you

On Thu, 27 Oct 2022 at 14:48, Carla Fitzsimons <[email-masked]<mailto:[email-masked]>> wrote:
Hello,

Yes, you can just do virtual the trip no live GFI to start - :)

Carla Fitzsimons​
  |
Licencee Relationships / Group Fitness Events Manager
Les Mills National Office
 |
[email-masked]<mailto:[email-masked]>
33<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%250D%250A%2b%250D%250A%2b%250D%250A%2b%2c%2b%250D%250A%2b%250D%250A%2b%250D%250A%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-2d43bd960f19e75518eeecab846454a37e87d900> Sale<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%250D%250A%2b%250D%250A%2b%250D%250A%2b%2c%2b%250D%250A%2b%250D%250A%2b%250D%250A%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-2d43bd960f19e75518eeecab846454a37e87d900> St<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%250D%250A%2b%250D%250A%2b%250D%250A%2b%2c%2b%250D%250A%2b%250D%250A%2b%250D%250A%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-2d43bd960f19e75518eeecab846454a37e87d900>
,
Auckland<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%250D%250A%2b%250D%250A%2b%250D%250A%2b%2c%2b%250D%250A%2b%250D%250A%2b%250D%250A%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-2d43bd960f19e75518eeecab846454a37e87d900>
 |
www.lesmills.co.nz<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=http%3a%2f%2fwww.lesmills.co.nz&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-ed656caeaffe59013e7f72cacfc7e844dd91065f>
P: (09) 307 5340<tel:(09)%20307%205340>
|
 M: 021 643 903<tel:021%20643%20903>
<https://ddec1-0-en-ctp.trendmicro.com/wis/clicktime/v1/query?url=http%3a%2f%2fwww.lesmills.co.nz&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-ed656caeaffe59013e7f72cacfc7e844dd91065f>
Unsubscribe: To unsubscribe from any further communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email.
​
From: Martin Choi <[email-masked]<mailto:[email-masked]>>
Sent: Thursday,<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%250D%250A%2b%250D%250A%2b%250D%250A%2b%2c%2b%250D%250A%2b%250D%250A%2b%250D%250A%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-2d43bd960f19e75518eeecab846454a37e87d900> 27 October 2022 2:28 pm
To: Carla Fitzsimons <[email-masked]<mailto:[email-masked]>>
Cc: Simon Chisholm <[email-masked]<mailto:[email-masked]>>
Subject: Re: Inquiring about Virtual class

Thanks for quick response Carla,

Another question, is there Trip virtual class? I mean, can we run Trip virtual class like the other virtual programs?
I saw a virtual instructor Trip class on Les Mills timetable.

We might need to go with just a virtual instructor Trip first?

Cheers

On Thu, 27 Oct 2022 at 13:35, Carla Fitzsimons <[email-masked]<mailto:[email-masked]>> wrote:
Hi there,

Sounds cool let me know a couple days before you get your iPad and I’ll set you guys up my end.

Answers to your questions after them - ?

Carla Fitzsimons​
  |
Licencee Relationships / Group Fitness Events Manager
Les Mills National Office
 |
[email-masked]<mailto:[email-masked]>
33<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%250D%250A%2b%250D%250A%2b%250D%250A%2b%2c%2b%250D%250A%2b%250D%250A%2b%250D%250A%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-2d43bd960f19e75518eeecab846454a37e87d900> Sale<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%250D%250A%2b%250D%250A%2b%250D%250A%2b%2c%2b%250D%250A%2b%250D%250A%2b%250D%250A%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-2d43bd960f19e75518eeecab846454a37e87d900> St<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%250D%250A%2b%250D%250A%2b%250D%250A%2b%2c%2b%250D%250A%2b%250D%250A%2b%250D%250A%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-2d43bd960f19e75518eeecab846454a37e87d900>
,
Auckland<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%250D%250A%2b%250D%250A%2b%250D%250A%2b%2c%2b%250D%250A%2b%250D%250A%2b%250D%250A%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-2d43bd960f19e75518eeecab846454a37e87d900>
 |
www.lesmills.co.nz<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=http%3a%2f%2fwww.lesmills.co.nz&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-ed656caeaffe59013e7f72cacfc7e844dd91065f>
P: (09) 307 5340<tel:(09)%20307%205340>
|
 M: 021 643 903<tel:021%20643%20903>
<https://ddec1-0-en-ctp.trendmicro.com/wis/clicktime/v1/query?url=http%3a%2f%2fwww.lesmills.co.nz&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-ed656caeaffe59013e7f72cacfc7e844dd91065f>
Unsubscribe: To unsubscribe from any further communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email.
​
From: Martin Choi <[email-masked]<mailto:[email-masked]>>
Sent: Thursday,<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%250D%250A%2b%250D%250A%2b%250D%250A%2b%2c%2b%250D%250A%2b%250D%250A%2b%250D%250A%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-2d43bd960f19e75518eeecab846454a37e87d900> 27 October 2022 10:38 am
To: Carla Fitzsimons <[email-masked]<mailto:[email-masked]>>
Cc: Simon Chisholm <[email-masked]<mailto:[email-masked]>>
Subject: Re: Inquiring about Virtual class

Hi Carla,

Virtual equipment installation will be done in 2weeks.
At this stage, I have a few question about Virtual as follow,

  *   1. For Trip, do instructors need to do module training?
  *   Carla; Yes

  *   2. If they need to, how does it work and how much is it?
  *   Carla; Same as a normal module $449 per GFI

  *   3. Can we have a Trip module at our studio if the facility is ready?
  *   Carla; Yes, I could look at this. We’d need to check the trainer is available so would need dates, we’d need 7-8 if not more GFIs to cover flights, accommodation, and trainer for x2 days.

  *   4. We'd like to go as soon as virtual equipment is ready, can you please send us a contract?

  *   We'd like Pump, Balance, Combat, Step, Sprint and Trip.
  *   Carla; There is no VRT BODYSTEP yet. See the amendment to the contract.

Looking forward to hearing from you

Regards

On Mon, 17 Oct 2022 at 15:58, Martin Choi <[email-masked]<mailto:[email-masked]>> wrote:
For sure, I will bring this.
Hope we can see at that day.

On Mon, Oct 17, 2022 at 3:34 PM Carla Fitzsimons <[email-masked]<mailto:[email-masked]>> wrote:
Coolio… if I’m around I’ll say a quick Hi. Your name will be at reception – can you fill out the attached and bring this with you. :)

Carla Fitzsimons​
  |
Licencee Relationships / Group Fitness Events Manager
Les Mills National Office
 |
[email-masked]<mailto:[email-masked]>
33<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%2c%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-cedce08fc8644a2be5cd5470b85ef765edeb8683> Sale<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%2c%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-cedce08fc8644a2be5cd5470b85ef765edeb8683> St<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%2c%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-cedce08fc8644a2be5cd5470b85ef765edeb8683>
,
Auckland<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%2c%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-cedce08fc8644a2be5cd5470b85ef765edeb8683>
 |
www.lesmills.co.nz<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=http%3a%2f%2fwww.lesmills.co.nz&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-ed656caeaffe59013e7f72cacfc7e844dd91065f>
P: (09) 307 5340<tel:(09)%20307%205340>
|
 M: 021 643 903<tel:021%20643%20903>
<https://ddec1-0-en-ctp.trendmicro.com/wis/clicktime/v1/query?url=http%3a%2f%2fwww.lesmills.co.nz&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-ed656caeaffe59013e7f72cacfc7e844dd91065f>
Unsubscribe: To unsubscribe from any further communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email.
​
From: Martin Choi <[email-masked]<mailto:[email-masked]>>
Sent: Monday,<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%2c%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-cedce08fc8644a2be5cd5470b85ef765edeb8683> 17 October 2022 3:29 pm
To: Carla Fitzsimons <[email-masked]<mailto:[email-masked]>>
Subject: Re: Inquiring about Virtual class

Hey Carla,

I will do something at Korean embassy at 3.30pm and I think I will get arrived Gym around 4.30.

Thanks for your help.

On Mon, Oct 17, 2022 at 3:17 PM Carla Fitzsimons <[email-masked]<mailto:[email-masked]>> wrote:
Hiya,

Ok… heard back and all good they have saved a bike for you.
When will you arrive into AKLs?

:)

Carla Fitzsimons​
  |
Licencee Relationships / Group Fitness Events Manager
Les Mills National Office
 |
[email-masked]<mailto:[email-masked]>
33<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%2c%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-cedce08fc8644a2be5cd5470b85ef765edeb8683> Sale<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%2c%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-cedce08fc8644a2be5cd5470b85ef765edeb8683> St<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%2c%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-cedce08fc8644a2be5cd5470b85ef765edeb8683>
,
Auckland<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%2c%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-cedce08fc8644a2be5cd5470b85ef765edeb8683>
 |
www.lesmills.co.nz<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=http%3a%2f%2fwww.lesmills.co.nz&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-ed656caeaffe59013e7f72cacfc7e844dd91065f>
P: (09) 307 5340<tel:(09)%20307%205340>
|
 M: 021 643 903<tel:021%20643%20903>
<https://ddec1-0-en-ctp.trendmicro.com/wis/clicktime/v1/query?url=http%3a%2f%2fwww.lesmills.co.nz&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-ed656caeaffe59013e7f72cacfc7e844dd91065f>
Unsubscribe: To unsubscribe from any further communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email.
​
From: Carla Fitzsimons
Sent: Monday,<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%2c%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-cedce08fc8644a2be5cd5470b85ef765edeb8683> 17 October 2022 3:07 pm
To: Martin Choi <[email-masked]<mailto:[email-masked]>>
Subject: RE: Inquiring about Virtual class

Hello,

Sounds cool. Let me just check there are bikes available… they book up fast.

I’ll come back to you as soon as LM AKL let me know… :)

From: Martin Choi <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 17 October 2022 2:59 pm
To: Carla Fitzsimons <[email-masked]<mailto:[email-masked]>>
Subject: Re: Inquiring about Virtual class

 Hi Carla,

I don't think Simon and managers go up there on Wednesday. They're quite busy. ?

I will go myself this time, can I try 5.20pm Trip this Wednesday(19th)?

Thanks

On Thu, 13 Oct 2022 at 14:18, Martin Choi <[email-masked]<mailto:[email-masked]>> wrote:
Hi Carla,

Thanks, we will make a decision soon and will get back to you.

Cheers

On Thu, 13 Oct 2022 at 13:59, Carla Fitzsimons <[email-masked]<mailto:[email-masked]>> wrote:
Hi there,

Sounds cool… jump into the https://www.lesmills.co.nz/timetable#Classes<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.lesmills.co.nz%2ftimetable%23Classes&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-9d60cbc09c47476b7a7ee719a823d450b3777709> and let me know which RPM, Sprint and The Trip class/es you’d like to try as I’ll need to get the reception manager to book out bikes.

Fun times, ???

Carla Fitzsimons​
  |
Licencee Relationships / Group Fitness Events Manager
Les Mills National Office
 |
[email-masked]<mailto:[email-masked]>
33<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%250D%250A%2b%250D%250A%2b%250D%250A%2b%2c%2b%250D%250A%2b%250D%250A%2b%250D%250A%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-2d43bd960f19e75518eeecab846454a37e87d900> Sale<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%250D%250A%2b%250D%250A%2b%250D%250A%2b%2c%2b%250D%250A%2b%250D%250A%2b%250D%250A%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-2d43bd960f19e75518eeecab846454a37e87d900> St<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%250D%250A%2b%250D%250A%2b%250D%250A%2b%2c%2b%250D%250A%2b%250D%250A%2b%250D%250A%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-2d43bd960f19e75518eeecab846454a37e87d900>
,
Auckland<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%250D%250A%2b%250D%250A%2b%250D%250A%2b%2c%2b%250D%250A%2b%250D%250A%2b%250D%250A%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-2d43bd960f19e75518eeecab846454a37e87d900>
 |
www.lesmills.co.nz<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=http%3a%2f%2fwww.lesmills.co.nz&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-ed656caeaffe59013e7f72cacfc7e844dd91065f>
P: (09) 307 5340<tel:(09)%20307%205340>
|
 M: 021 643 903<tel:021%20643%20903>
<https://ddec1-0-en-ctp.trendmicro.com/wis/clicktime/v1/query?url=http%3a%2f%2fwww.lesmills.co.nz&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-ed656caeaffe59013e7f72cacfc7e844dd91065f>
Unsubscribe: To unsubscribe from any further communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email.
​
From: Martin Choi <[email-masked]<mailto:[email-masked]>>
Sent: Thursday,<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.google.com%2fmaps%2fsearch%2f33%2bSale%2bSt%2b%250D%250A%2b%250D%250A%2b%250D%250A%2b%2c%2b%250D%250A%2b%250D%250A%2b%250D%250A%2bAuckland%3fentry%3dgmail%26source%3dg&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-2d43bd960f19e75518eeecab846454a37e87d900> 13 October 2022 12:52 pm
To: Carla Fitzsimons <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>
Subject: Re: Inquiring about Vir
--
Profiles Gym Rotorua
Martin Choi | GF Manager
https://www.profilesgym.co.nz/<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.profilesgym.co.nz&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-af269143117a93dc94934bc2294d65defad3535b>
+64-22-411-9049[https://ci3.googleusercontent.com/mail-sig/AIorK4w_0ogAjvUjpKcVuD0euM0hjvijDh_FCzwnNmR673fbwJxwDcP6UdNKXGYwFF7CxaV5aw1EIDs]

--
Profiles Gym Rotorua
Martin Choi | GF Manager
https://www.profilesgym.co.nz/<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.profilesgym.co.nz&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-af269143117a93dc94934bc2294d65defad3535b>
+64-22-411-9049[https://ci3.googleusercontent.com/mail-sig/AIorK4w_0ogAjvUjpKcVuD0euM0hjvijDh_FCzwnNmR673fbwJxwDcP6UdNKXGYwFF7CxaV5aw1EIDs]
--
Profiles Gym Rotorua
Martin Choi | GF Manager
https://www.profilesgym.co.nz/<https://ddec1-0-en-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fwww.profilesgym.co.nz&umid=e99f6e14-c33c-4174-999f-21da7f547999&auth=7c73db9ae66f853d5210c3e10e592c5b58c3d358-af269143117a93dc94934bc2294d65defad3535b>
+64-22-411-9049[https://ci3.googleusercontent.com/mail-sig/AIorK4w_0ogAjvUjpKcVuD0euM0hjvijDh_FCzwnNmR673fbwJxwDcP6UdNKXGYwFF7CxaV5aw1EIDs]

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/6277